<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="utf-8">
    <meta name="theme-color" content="#083756" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->

    <title>Portal de Facturación</title>

    <!-- Bootstrap -->
    <link rel="stylesheet" href="/assets/css/bootstrap-4.0.0.min.css">

    <!-- Font Awesome Icon -->
    <link type="text/css" rel="stylesheet" href="/assets/css/font-awesome.min.css" />

    <!-- Custom stlylesheet -->
    <link type="text/css" rel="stylesheet" href="/assets/css/index.css" />

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
	  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
	  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
	<![endif]-->

</head>

<body>

    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <a class="navbar-brand" href="/">Portal</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
            <ul class="navbar-nav">
                <li class="nav-item" routerLinkActive="active">
                    <a class="nav-link" [routerLink]="['/login']">Acceder <span class="sr-only">(current)</span></a>
                </li>

            </ul>
        </div>
    </nav>
    <!-- Home -->
    <div id="home" class="hero-area">

        <!-- Backgound Image -->
        <div class="bg-image bg-parallax overlay" style="background-image:url(/assets/img/home-background.jpg)"></div>
        <!-- /Backgound Image -->

        <div class="home-wrapper">
            <div class="container">
                <!-- row -->
                <div class="row">
                    <div class="col-md-9">
                        <h1 class="white-text">Portal de Facturación en Linea</h1>
                        <p class="lead white-text">Solicita tu Factura en Linea. <br> Recibe tu xml y pdf por correo electronico.
                        </p>
                        <p class="lead white-text"></p>
                        <a class="main-button icon-button" routerLink="/cliente/facturar">Solicitar Factura!</a> &nbsp;
                        <!-- <a class="btn btn-outline-light" routerLink="/login">Acceder</a> -->
                    </div>

                </div>
                <!-- /row -->
                <br>
                <br>
                <br>
                <br>
                <!-- row -->
                <div class="row" *ngIf="false">
                    <div class="col-md-8">

                    </div>
                    <div class="col-md-4">
                        <h4 class="white-text">Información de Contacto</h4>
                        <ul class="contact-details white-text">
                            <li><a class="white-text" href="mailto:contacto@tudescargamasiva.com?subject=Descarga%20Masiva%20SAT"><i class="fa fa-envelope"></i>contacto@tudescargamasiva.com</a></li>
                            <li><a class="white-text" href='https://wa.me/+520000000000' target="_blank"><i class="fa fa-whatsapp"></i>971 125 00 90</a></li>
                        </ul>
                    </div>
                </div>
                <!-- /row -->
            </div>
        </div>

    </div>
    <!-- /Home -->

    <!-- preloader -->
    <div id='preloader' *ngIf="false">
        <div class='preloader'></div>
    </div>
    <!-- /preloader -->


    <!-- jQuery Plugins -->

    <script type="text/javascript" src="/assets/js/jquery-3.3.1.min.js"></script>
    <script type="text/javascript" src="/assets/js/bootstrap-4.3.1.min.js"></script>
    <script type="text/javascript" src="/assets/js/index.js"></script>
</body>

</html>